.banner img{
	width: 100%;
}
.mainkind{
	padding-bottom: 10px;
	border-bottom: 1px solid #DCDCDC;
}
.mainkind li{
	display: inline-block;
	margin-right: 25px;
	cursor: pointer;
	font-size: 18px;
	height: 45px;
    line-height: 25px;
  
}
.main_active{
    background-color: #00693E;
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff;
	/*font-weight: bold;*/
}
/*.mainkind .main_active:before {
    height: 3px;
    width: 30px;
    content: "";
    position: absolute;
    bottom: 0;
    background: #008c3f;
    -webkit-transition: all .3s;
}*/
.main_active p{
	color:#fff;
	padding-left: 10px;
}
.main_active span{
	color:#00693E;
}


.prokind .main_active {padding:0}
.prokind .main_active span{color:#fff!important}
.prokind li > div{position:absolute;top:100%;left:0;width:100%;display:none;z-index:999;padding:10px;}
.dropitem{box-shadow: 0 0 5px 5px #ddd;}
.prokind li > div > img{height:20px;}
.prokind{
	margin:35px 0;
}
.huanbao .pad100{
    padding-top:20px;
}
.prokind li{
	display: inline-block;
	margin-right: 2rem;
	font-size: 16px;
	position: relative;
	cursor: pointer;
	  color:#555;
	margin-bottom: 10px;
}
.prokind li span{border:1px solid #00693E;padding: 10px 15px;border-radius: 5px;display:block;}
/*.prokind li:hover:after{
    content: "";
    position: absolute;
    left: 0px;
    bottom: -5px;
    height: 3px;
    width: 100%;
    background: #00693E;
    -webkit-transition: all .3s;
    transition: all .3s;
}*/
.prokind li.main_active{
    background-color: #00693E;
    color: #fff;
    padding:5px 10px;
}

/*.prokind li:hover{
    background-color: #00693E;
    padding:0 15px;
    border-radius: 5px;
    color: #fff;
}*/
/*.prokind li.main_active:after{
    content: "";
    position: absolute;
    left: 0px;
    bottom: -5px;
    height: 3px;
    width: 100%;
    background: #00693E;
    transition: color .3s;
}*/
.prodesc{
	margin-top: 40px;
	overflow: hidden;
}
.prol{
	width: 50%;
	padding-right: 25px;
	float: left;
}
.prodesc img{
	width:50%!important;
	float: right;
}
.prol > p{
	font-size: 22px;
	color:#393939;
	font-weight: bold;
	margin-bottom: 15px;
}
.contp p,.contp span{
    font-size: 15px!important;
    line-height: 25px;
    letter-spacing:1px; 
}
.plist p{
	margin-bottom: 5px;
	color: #555;
	font-size: 15px;
	line-height: 1.8;
    text-align: justify;
}
.prodesc li:nth-child(n+2){
	display: none;
}
.prol a{
	width: 130px;
    height: 45px;
	background-color: #00693E;
	display: block;
	text-align: center;
	color:#fff;
	line-height: 45px;
	font-size: 16px;
	margin-top: 30px;
	border-radius: 5px;
}
.prol a:hover{
    background-color: #008d40;
}
.exam{
	margin-top: 30px;
}
.exam > p{
	font-size: 22px;
	font-weight: bold;
}
.exmain{
	display: flex;
	margin-top: 20px;
}
.exl{
	width: 30%;
}
.exl li{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	padding:18px 0;
	cursor: pointer;
	padding-right: 10px;
	border-top: 1px solid #DEEAE4;
}
.exl li:last-child{
	border-bottom: 1px solid #DEEAE4;
}
.icons{
	display: flex;
	letter-spacing: -5px;
}
.maincheck div{
	height: 40px;
	width: 40px;
	border:1px solid #ddd;
	text-align: center;
	border-radius: 50%;
	line-height: 38px;
	display: inline-block;
	cursor: pointer;
	margin: 30px 0;
	margin-right: 15px;
}
.maincheck div:hover{
	background-color: #00693E;
	border-color: #00693E;
}
.maincheck div:hover span{
	color:#fff;
}
.exr{
	width: 70%;
	padding-left: 15px;
}
.prev{
	transform: rotate(180deg);
}
.exr img{
	width:100%;
}
.exr li:nth-child(n+2){
	display: none;
}
.cont > p{
	font-size: 25px;
	font-weight: bold;
}
.contp,.cont{
	margin-top: 30px;
}
.main > div > div:nth-child(n+3){
	display: none;
}
.jxSwiper{
	padding:0!important;
}
.jxSwiper .swiper-slide{transform: scale(1)!important;}
@media (max-width:768px) {
	.mainkind li{
		font-size: 16px;
	}
	.prodesc img{
		width: 100%;
	}
	.prodesc{
		margin-top: 15px;
	}
	.prol{
		width: 100%;
		padding:5px 0;
	}
	.prol > p{
		font-size: 16px;
		margin: 0;
		line-height: 2;
	}
	.prol a{
		margin: 20px 0;
	}
	.exam{
		margin-top: 15px;
	}
	.exam > p{
		font-size: 16px;
	}
	.exmain{
		margin-top: 0;
		display: block;
	}
	.exl{
		width: 100%;
	}
	.icons{
		display: none;
	}
	.exl li{
		display: inline-block;
		border: none!important;
		padding: 10px 0;
		margin-right: 10px;
	}
	.main_active{
		border-bottom: 1px solid #00693E;
	}
	.main_active p{
		border-bottom: 1px solid #00693E;
	}
	.maincheck{
		display: none;
	}
	.exr{
		width: 100%;
		padding: 0;
	}
	.cont{
		margin-top: 15px;
	}
	.cont > p{
		font-size: 16px;
	}
	.contp{
		margin-top: 15px;
	}
}